body {
background-color: #808080;
background-position: top center;
background-repeat: no-repeat;
background-size: 100% auto;
min-width: 320px;
}

/* ------------------------------------------------------------------------------------- */

/*@media only screen and (min-width : 320px) {*/

  header {
    position: relative;
    background-color: #FFFFFF;
  }

  #layout_logo {
    display: inline-block;
    height: 70px;
    padding: 10px;
  }

  #layout_logo img {
    width: auto;
    height: 100%;
  }

  #layout_top_wrapper {
    background-color: #f7b000;
  }

  #layout_top_sessionmember_wrapper {
    background-color: #C0C0C0;
    margin-top: 2px;
    overflow: hidden;
    padding-top: 5px;
  }

  #layout_top_sessionmember {
    text-align: center;
    font-size: 0.75rem;
    font-size: 12px;
    height: 1.5rem;
    height: 20px;
  }
  
  #layout_nav_wrapper {
    position: relative;
  }

  #layout_login {
    display: none;
    border-top: 5px solid #FFFFFF;
    padding: 10px;
    overflow: hidden;
  }

  #layout_login form {
    margin: 0;
    padding: 0;
  }

  #kontakte_login_email,
  #kontakte_login_passwort {
    margin-bottom: 5px;
  }

  #layout_login label {
    display: inline-block;
    width: 140px;
  }

  #kontakte_login_email input,
  #kontakte_login_passwort input {
    width: 200px;
  }

  #kontakte_login_submit {
    margin: 0 0 10px 240px;
  }

  #kontakte_login_submit input {
    width: 100px;
  }

  #kontakte_login_passwort_vergessen,
  #kontakte_login_registrieren {
    float: left;
    margin-right: 20px;
  }

  ul#layout_top_left {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
  }

  ul#layout_top_left li {
    display: none;
    margin: 0;
    padding: 0 0 0 10px;
    list-style-type: none;
  }

  ul#layout_top_left li:first-child {
    display: inline-block;
  }

  ul#layout_top_left li a {
    display: inline-block;
    padding: 10px 10px 10px 0;
    text-decoration: none;
  }

  ul#layout_top_right {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
  }

  ul#layout_top_right li {
    display: inline-block;
    margin: 0;
    padding: 0 0 0 10px;
    list-style-type: none;
  }

  ul#layout_top_right li a {
    display: inline-block;
    padding: 10px 10px 10px 0;
    text-decoration: none;
  }

  #nav_toggle {
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    padding: 20px 10px;
  }

  #nav_toggle img {
    width: auto;
    height: 100%;
  }

  #suche_toggle {
    position: absolute;
    right: 80px;
    top: 0;
    height: 50px;
    padding: 20px 10px;
  }

  #nav_toggle img,
  #suche_toggle img {
    height: 100%;
    width: auto;
  }

  #suche_wrapper {
    display: none;
    padding: 20px 10px 10px 10px;
  }

  #suche_form input {
    width: 100%;
    box-sizing: border-box;
    font-size: 20px;
    color: #C0C0C0;
  }

  nav {
    background-color: #FFFFFF;
    display: none;
    padding-top: 5px;
  }
  
  nav ul,
  nav ul li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    list-style-image: none;
  }
  
  nav ul ul {
    display: none;
  }
  
  nav a,
  nav a:visited {
    display:block;
    font-size: 20px;
    text-decoration: none;
    color: #FFFFFF;
    padding: 10px;
    background-color: #2054a0;
    border-bottom: 1px solid #FFFFFF;
    text-align: left;
  }
  
  nav > ul > li > a,
  nav > ul > li > a:visited {
    /*text-transform: uppercase;*/
  }

  nav li.has_sub > a:first-child {
    background-image: url('/mediathek/homepage/menu-has-sub-hover.png');
    background-position: right 20px center;
    background-repeat: no-repeat;
  }
  
  nav ul ul a,
  nav ul ul a:visited {
    padding: 10px 10px 10px 30px;
  }
  
  nav ul ul ul a,
  nav ul ul ul a:visited {
    padding: 10px 10px 10px 60px;
  }
  
  nav ul li a.active {
    background-color: #f7b000;
    color: #FFFFFF;
  }
  
  nav ul li.has_sub > a.active:first-child {
    background-image: url('/mediathek/homepage/menu-has-sub-hover.png');
    background-color: #f7b000;
  }

  #diashow {
    display: none;
  }

  main {
    background-color: #FFFFFF;
    position: relative;
    overflow: hidden;
    padding: 10px;
  }
  * html main {
    overflow: visible;
    height: 1%;
  }

  main #layout_position {
    background-color: #2054a0;
    color: #FFFFFF;
    margin-bottom: 20px;
    padding: 5px 10px;
    font-weight: normal;
    font-size: 1.25rem;
    font-size: 20px;
  }

  main #layout_position a {
    text-decoration: none;
  }

  #body_24516210 main #layout_position { /* Startseite */
    display: none;
  }

  main #layout_content {
    position: relative;
    text-align: left;
    overflow: hidden;
    line-height: 1.5;
    min-height: 350px;
    height: auto !important;
    height: 350px;
  }
  * html #layout_content {
    overflow: visible;
    height: 1%;
  }

  footer {
    position: relative;
    text-align: center;
  }
  
  footer #layout_kontakt {
    background-color: #2054a0;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
  }

  footer #layout_rechtliches {
    padding: 15px 0 40px 0;
  }

  footer #layout_rechtliches ul,
  footer #layout_rechtliches ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  
  footer #layout_rechtliches ul {
    text-align: center;
    display: inline-block;
  }
  
  footer #layout_rechtliches ul li {
    display: inline-block;
  }
  
  footer #layout_rechtliches a {
    display: inline-block;
    padding: 2px 10px;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 14px;
  }
  
  footer #layout_rechtliches ul li a {
    border-right: 1px solid #FFFFFF;
  }
  
  footer #layout_rechtliches ul:last-child li:last-child a {
    border-right: none;
  }

  footer #layout_rechtliches ul:last-child li:last-child a {
    border-right: none;
  }

  ul.qualifikation,
  ul.qualifikation li {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  ul.qualifikation {
    overflow: hidden;
  }

  ul.qualifikation li {
    float: left;
    width: atuo;
    margin: 0 2px 2px 0;
  }

  ul.qualifikation li * {
    color: #FFFFFF;
  }

  ul.qualifikation li a {
    display: table-cell;
    width: 110px;
    min-width: 110px;
    max-width: 110px;
    height: 110px;
    min-height: 110px;
    max-height: 110px;
    background-color: #bfbfbf;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
  }

  ul.qualifikation li:first-child a {
    background-color: #7f7f7f;
  }

  .content_video {
    width: 100%;
    height: 300px;
  }

/*}*/

/* ------------------------------------------------------------------------------------- */

@media only screen and (min-width : 768px) {

  #nav_toggle {
    display: none;
  }

  #suche_toggle {
    position: absolute;
    right: 10px;
    top: 45px;
    height: 30px;
    padding: 0;
  }

  #suche_wrapper {
    position: absolute;
    top: 80px;
    right: 0;
    padding: 10px;
    background-color: #FFFFFF;
    z-index: 150;
  }

  header {
    border-bottom: none;
  }

  ul#layout_top_left li {
    display: inline-block;
  }

  ul#layout_top_left li:first-child {
    display: none;
  }

  ul#layout_top_right {
    position: absolute;
    right: 0;
  }

  #diashow {
    position:relative;
    display: block;
    min-height: 200px;
    max-height: 350px;
    overflow: hidden;
    z-index: 99;
  }

  #body_34239462 #diashow {
    max-height: 750px;
  }

  .cycle-slide {
    min-height: 200px;
    max-height: 350px;
    overflow: hidden;
  }

  #diashow img {
    width: 100%;
    height: auto;
  }

  .diashow_overlay {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 600;
  }

  .diashow_overlay_inner {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 400px;
    background: #000000;
    color: #FFFFFF;
    padding: 5px 15px;
    opacity: 0.7;
  }

  nav {
    position:absolute;
    display: block;
    padding: 0;
    top: 40px;
    right: 50px;
    z-index: 1000;
  }

  nav ul,
  nav ul li {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
  }

  nav ul ul {
  display: block;
  visibility: hidden;
  position: absolute;
  top: 34px;
  left: 0;
  z-index: 1000;
  width: 250px;
  }
  
  nav ul ul li {
  width: 250px;
  }
  
  nav ul ul ul {
  left: 250px;
  width: 250px;
  top: 0;
  }
  
  nav ul ul ul li {
  width: 250px;
  }

  nav a,
  nav a:visited {
    font-size: 16px;
    background-color: #FFFFFF;
    color: #000000;
  }

  nav ul li a.active,
  nav ul li.has_sub > a.active:first-child {
    background-image: none;
    background-color: #FFFFFF;
    color: #2054a0;
  }

  body nav li.has_sub > a:first-child {
    background-image: none;
  }
  
  nav ul ul a,
  nav ul ul ul a,
  nav ul ul a.active,
  nav ul ul a:visited,
  nav ul ul ul a:visited {
    padding: 5px 10px;
    background-color: #FFFFFF;
    border-bottom: 0;
    font-size: 14px;
  }

  nav ul ul a:hover,
  nav ul ul a:first-child:hover,
  nav ul ul li a.active:hover,
  nav ul ul li a.active:first-child:hover {
    background-color: #F2F2F2;
  }

  nav > ul > li > a,
  nav > ul > li > a:visited {
    font-size: 16px;
    height: 16px;
    padding: 10px;
    overflow-y: hidden;
    /*text-transform: uppercase;*/
    border-bottom: none;
    background-color: transparent;
  }
  
  header nav ul li:hover ul,
  header nav ul a:hover ul{visibility:visible;}
  header nav ul :hover ul ul{visibility:hidden;}
  header nav ul :hover ul :hover ul{ visibility:visible;}

  .content_video {
    width: 400px;
    height: 250px;
  }
}

/* ------------------------------------------------------------------------------------- */

@media only screen and (min-width : 1000px) {

  #layout_top {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
  }

  #layout_top_sessionmember {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    text-align: right;
    padding-right: 15px;
  }

  #layout_login {
    background-color: #f7b000;
    position: absolute;
    top: 50px;
    border: 0;
    right: 0;
    z-index: 1001;
  }

  .diashow_overlay {
    left: 0;
    right: 0;
    width: 1000px;
    margin: 0 auto;
  }

  #layout_nav_wrapper {
    max-width: 1000px;
    margin: 0 auto;
  }

  nav > ul > li > a,
  nav > ul > li > a:visited {
    font-size: 18px;
    height: 18px;
  }

  main #layout_position {
    box-sizing: border-box;
    margin: 20px auto;
    max-width: 1000px;
  }

  main #layout_content {
    margin: 0 auto;
    max-width: 1000px;
  }


  #body_24516210 main #layout_content { /* Startseite */
    max-width: 100%;
    padding: 0;
    margin: 0;
  }

  .content_video {
    width: 650px;
    height: 370px;
  }

}